/* =============================================
メインのCSSはここから
============================================= */
.use {
    display: block;
    background-color: #F5F5DC;
    padding-top: 100px;
    padding-bottom: 6rem;
  }
.main-use {
  margin: 0 auto;
  text-align: center;
  width: 70%;
}

.fee {
  display: block;
  background-color: #90EE90;
  padding-bottom: 6rem;
}

.how-to-fee {
  display: block;
  background-color: #F5F5DC;
  padding-bottom: 6rem;
}

.fee-main {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.bottom-tel-b {
  display: block;
  background-color: #F5F5DC;
  padding-bottom: 2rem;
}

/* タブレット向けスタイル */
@media (max-width: 768px) {
  .use {
    padding-top: 80px;
  }
  .main-use,.fee-main {
    width: 80%;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .main-use,.fee-main {
    width: 95%;
    text-align: left;
  }
}
/* =============================================
フローチャートのCSSはここから
============================================= */
  .flow {
    border: 3px solid rgb(107,144,219);
    width: 70%;
    margin: 0 auto;
    align-items: center;
  }
  .flow > li {
    padding: 30px;
  }
  .flow > li:not(:last-child) {
    border-bottom: 3px solid rgb(107,144,219);
    position: relative;
  }
  .flow > li:not(:last-child)::before,
  .flow > li:not(:last-child)::after {
    content: "";
    border: solid transparent;
    position: absolute;
    top: 100%;
    left: 15%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .flow > li:not(:last-child)::before {
    border-width: 22px;
    border-top-color: rgb(107,144,219);
  }
  .flow > li:not(:last-child)::after {
    border-width: 18px;
    border-top-color: #F5F5DC;
  }
  .flow > li dl {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .flow > li dl dt {
    font-size: 20px;
    font-weight: 600;
    color: rgb(107,144,219);
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    margin-right: 1vw;
    text-align: center;
  }
  .flow > li dl dt .icon {
    font-size: 12px;
    color: #fff;
    background: rgb(107,144,219);
    background: -moz-linear-gradient(left, rgba(107,144,219,1) 0%, rgba(102,213,233,1) 100%);
    background: -webkit-linear-gradient(left, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
    background: linear-gradient(to right, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b90db', endColorstr='#66d5e9',GradientType=1 );
    padding: 5px 10px;
    margin-bottom: 10px;
    display: block;
    border-radius: 20px;
  }

/* タブレット向けスタイル */
@media (max-width: 768px) {
  .flow {
    width: 80%;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .flow {
    width: 100%;
  }
}
/* =============================================
テーブルのCSSはここから
============================================= */
.table_design02 {
  margin: 0 auto;
  align-items: center;
  border-collapse: collapse;
  width: 100%;
  max-width: 700px;
}
.table_design02 tr {
  background-color: #e6f1f6;
}
.table_design02 tr:nth-child(odd) {
  background-color: #fff;
}
.table_design02 th, .table_design02 td {
  padding: 1em;
}
.table_design02 th {
  font-weight: bold;
  text-align: center;
  width: 50%;
  min-width: 4em;
}
